uuid: 2e981046-bbbb-4a6e-bc35-86b2594ae70c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_newsletter_archive
  module:
    - text
id: node.ct_newsletter_archive.body
field_name: body
entity_type: node
bundle: ct_newsletter_archive
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
